{
  "tabbar.Home": "Trang chủ",
  "tabbar.Competition": "Thi đấu",
  "tabbar.Team": "Đội",
  "tabbar.Earn": "Kiếm tiền",
  "tabbar.production": "Sản xuất",
  "tabbar.task": "Nhiệm vụ",
  "tabbar.rd": "R&D",
  "tabbar.airdrop": "Airdrop",
  "tabbar.point": "Nhận Điểm",
  "app.name": "Tiêu đề Tiếng Trung",
  "weight": "{heavy} kg",
  "detail": "{0} cm, {1} kg",
  "production.rewards.yaoqinghaoyou": "Mời {index} bạn bè để nhận",
  "production.rewards.yaoqinghaoyouDialog": "Mời {index} bạn bè",
  "production.purse": "Ví",
  "production.daily": "Điểm danh hàng ngày",
  "production.rewards": "Phần thưởng Ngẫu nhiên",
  "production.bounty": "Khuyến mãi",
  "production.profit": "Lợi nhuận Mỗi Giờ",
  "production.upgrade": "Nâng Cấp",
  "production.friends": "Bạn bè",
  "production.team.join": "Tham gia Đội",
  "production.team.joinText": "Tham gia đội để vuốt và kiếm tiền cùng nhau. Tối đa hóa lợi nhuận và leo lên bảng xếp hạng!",
  "production.team.creat": "Tạo hoặc Tham gia Đội tùy chỉnh",
  "production.team.list": "Đội Được Đề xuất",
  "production.team.community": "Cộng đồng",
  "production.team.joinBtn": "Tham gia",
  "production.team.joinSuccess": "Tham gia Thành công",
  "production.team.joinError": "Tham gia Lỗi",
  "production.team.Friend": "Mời Bạn bè",
  "production.team.Squad": "Rời Đội",
  "production.team.Cancel": "Hủy",
  "production.team.Leave": "Rời",
  "production.team.exit": "Bạn có chắc chắn muốn thoát",
  "production.rewards.rewards": "Tổng Phần thưởng",
  "production.rewards.bonuses": "Mời bạn bè để nhận tiền thưởng",
  "production.rewards.yaoqing": "Mời bạn bè",
  "production.rewards.huode": "Bạn và bạn bè của bạn sẽ nhận được",
  "production.rewards.guanzhu": "Theo dõi kênh của chúng tôi cùng với bạn bè",
  "production.rewards.extra": "Mời Phần thưởng Thêm",
  "production.rewards.invite": "Gửi lời mời",
  "production.rewards.Buddy": "Danh sách Bạn bè",
  "production.rewards.Contribution": "Phần thưởng Đóng góp",
  "production.rewards.Unlock": "Mở Khóa",
  "production.rewards.TapCoins": "Nhấn TapCoins khi bạn đạt đến cấp độ này.",
  "production.rewards.Claim": "Yêu cầu",
  "production.rewards.ShareLink": "Chia sẻ liên kết mời",
  "production.rewards.Share": "Chia sẻ",
  "production.rewards.secret": "Mã bí mật để mời",
  "production.rewards.Copy": "Sao chép",
  "production.rewards.Recommend": "Đề xuất nếu bạn chia sẻ vào các nhóm chặn liên kết",
  "production.signin.Daily": "Đăng nhập Hàng ngày",
  "production.signin.every": "Càng đăng nhập hàng ngày nhiều hơn, càng nhận được nhiều TapCoins",
  "production.signin.Claim": "Yêu cầu Phần thưởng",
  "production.signin.Reward": "Bạn chỉ có thể chọn một trong các Phần thưởng",
  "production.signin.TapCoins": "TapCoins",
  "production.signin.Premium": "TapCoins Premium",
  "production.signin.ahead": "Tiến lên",
  "production.signin.Claimbtn": "Yêu cầu",
  "production.gifts.Luck": "Mã May mắn",
  "production.gifts.Watch": "Xem video này từ đầu đến cuối ở tốc độ bình thường và nhập mã may mắn để nhận phần thưởng",
  "production.gifts.getRewards": "Xem video để nhận phần thưởng",
  "production.gifts.Watche": "Xem video, tìm mã may mắn và dán vào đây",
  "production.gifts.Submit": "Gửi",
  "production.gifts.WatchO": "Xem",
  "production.rocket.balance": "Số dư của bạn",
  "production.rocket.boosters": "Booster miễn phí hàng ngày",
  "production.rocket.Turbo": "Turbo",
  "production.rocket.Energys": "Năng lượng",
  "production.rocket.Free": "Miễn phí",
  "production.rocket.available": "có sẵn",
  "production.rocket.Energy": "Năng lượng đầy",
  "production.rocket.Boosters": "Booster",
  "production.rocket.Multitap": "Nhiều lần nhấn",
  "production.rocket.Amount": "Giá trị mỗi đồng +1 cho mỗi cấp độ",
  "production.rocket.Use": "Sử dụng",
  "production.baron.Totalprofit": "Tổng lợi nhuận mỗi giờ",
  "production.baron.profit": "Lợi nhuận mỗi giờ",
  "production.baron.Ranking": "Bảng xếp hạng",
  "production.baron.Crypto": "Nến Crypto",
  "task.More": "Nhiều nhiệm vụ hơn, Nhiều phần thưởng hơn",
  "task.Official": "Chính thức",
  "task.Join": "Tham gia",
  "task.Check": "Kiểm tra",
  "task.Extra": "Nhiệm vụ Thêm",
  "task.Daily": "Hàng ngày",
  "bounty.profit": "Lợi nhuận mỗi giờ",
  "bounty.Hint": "Gợi ý",
  "bounty.TapCoins": "TapCoins Bounty",
  "bounty.Block": "Bài hát năm",
  "bounty.Appli": "Thành tựu suốt đời",
  "bounty.Terms": "Sản xuất hàng năm",
  "bounty.Event": "Album năm",
  "bounty.Profit": "Lợi nhuận mỗi giờ",
  "bounty.ahead": "Tiến lên",
  "bounty.lucky": "Tôi may mắn",
  "bounty.hope": "Tôi hy vọng tôi may mắn",
  "bounty.Boost": "Tăng lợi nhuận của bạn",
  "bounty.Start": "Bắt đầu đào",
  "bounty.Guess": "Đoán gợi ý trong thời gian đếm ngược để giành giải thưởng",
  "bounty.Tap": "Nhấn vào menu Đào để mua nâng cấp. Kiếm tiền ngay cả khi ngoại tuyến lên đến 3 giờ",
  "bounty.Will": "Will Warren và Amir Bandeali bắt đầu phát triển dự án vào năm 2016, và vào ngày 22 tháng 2 năm 2017",
  "airdrop.title": "Nhận TapCoins, Khóa, USDT, TON và nhiều hơn nữa",
  "airdrop.chets.Quest": "Cuộc phiêu lưu Crypto",
  "airdrop.chets.Victory": "Chiến thắng thuộc về ít người",
  "airdrop.chets.Tapcoins": "Tapcoins",
  "airdrop.chets.Pool": "Quỹ giải thưởng hiện tại",
  "airdrop.chets.winner": "Hộp có số lượng mua ít nhất sẽ là người chiến thắng",
  "airdrop.chets.purchase": "Đếm ngược mua",
  "airdrop.chets.Perpurchase": "Mỗi lần mua",
  "airdrop.chets.BUY": "MUA",
  "airdrop.chets.Balance": "Số dư",
  "airdrop.chets.How": "Cách chơi",
  "airdrop.chets.Ranking": "Xếp hạng",
  "airdrop.chets.Records": "Kết quả của tôi",
  "airdrop.chets.play": "Cách chơi",
  "airdrop.chets.time": "Thời gian quay giải thưởng",
  "airdrop.chets.Win": "Thắng",
  "airdrop.chets.Prize": "Quỹ giải thưởng",
  "airdrop.chets.Winning": "Hộp thắng",
  "airdrop.chets.Prizedraw": "Thời gian quay giải thưởng",
  "airdrop.chets.BOX": "HỘP",
  "airdrop.chets.Total": "Tổng",
  "airdrop.chets.Purchase": "Mua",
  "airdrop.chets.text": "1. Sau khi đếm ngược kết thúc, hộp có số lượng mua ít nhất sẽ là hộp thắng. 2. Trong trường hợp nhiều hộp có cùng số lượng mua, hộp mua cuối cùng sẽ được chọn là người thắng. 3. Người thắng sẽ chia sẻ 80% tổng quỹ giải thưởng, giải thưởng sẽ được phân phối theo số lượng hộp mua.",
  "airdrop.tumtable.Awards": "Giải thưởng",
  "point.Airdrop": "Airdrop",
  "point.Core": "Điểm Trung tâm",
  "purse.Total": "Tổng lợi nhuận mỗi giờ",
  "purse.per": "Lợi nhuận mỗi giờ",
  "purse.Withdraw": "Rút tiền",
  "purse.amount": "Vui lòng nhập số tiền hợp lệ",
  "purse.Minimum": "Số tiền rút tối thiểu là 0.1 TON",
  "purse.balance": "Số dư không đủ",
  "purse.Record": "Kết quả",
  "play.Relaxed": "Thư giãn",
  "play.Ordinary": "Thông thường",
  "play.Nervousness": "Lo lắng",
  "play.Duration": "Thời lượng",
  "play.Click": "Nhấn",
  "play.Increase": "Tăng lợi nhuận mỗi giờ",
  "play.Go": "Đi",
  "play.OK": "OK",
  "play.right": "Nhịp đúng",
  "play.again": "Bạn thất bại, vui lòng thử lại",

  "trophy.Miners": "Thợ mỏ",
  "trophy.Squad": "Đội",

  "team.noData": "không có dữ liệu",
  "team.InviteFriends": "Mời bạn bè",
  "team.GetMore": "Nhận thêm",
  "team.GT Coin": "GT Coin",
  "team.MyTeam": "Đội của tôi",
  "team.Reward": "Món quà",
  "team.Total": "Tổng",
  "team.TotalA": "Đội A, 2%",
  "team.TotalB": "Đội B, 0.2%",
  "team.GetIt": "Nhận",
  "team.Invite": "Mời thưởng thêm",
  "team.will": "Bạn sẽ nhận được thưởng cho mỗi lần mời!",
  "team.NewComerList": "Danh sách người mới",
  "team.ReceiveAll": "Nhận tất cả",
  "team.Commission": "Hoa hồng",
  "team.TotalTeamProduction": "Tổng sản xuất đội",
  "team.WorkingNow": "Đang làm việc",
  "team.PleaseShare": "Vui lòng chia sẻ",

  "task.Tasks": "Nhiệm vụ",
  "task.GetRewardsFor": "Nhận phần thưởng cho",
  "task.CompletingQuests": "Hoàn thành nhiệm vụ",
  "task.Start": "Bắt đầu",
  "task.Claim": "Nhận",

  "loading.play": "Phát nhạc, Phát để kiếm tiền.",
  "loading.Version": "Phiên bản:",
  "loading.Checking": "Đang kiểm tra tài khoản của bạn",
  "loading.Continue": "Tiếp tục",
  "index.Countdown": "Đếm ngược",
  "index.Play": "Chơi",
  "index.Boosts": "Tăng tốc",
  "index.Speed": "Tăng tốc quá trình!",
  "index.Free": "Miễn phí",
  "index.Got": "Hiểu rồi",
  "index.Ok": "OK",
  "index.Upgrade": "Nâng cấp",
  "index.Popular": "Nhiệm vụ thưởng phổ biến",
  "index.collect": "Bạn có thể thu thập đồng GT mỗi 12 giờ",
  "index.collection": "Kết quả của lần thu thập tự động cuối cùng",
  "purse.tokens": "Tổng số token",
  "purse.hour": "Lợi nhuận mỗi giờ",
  "purse.reward": "Phần thưởng nhiệm vụ",
  "purse.placement": "Định vị tài nguyên",
  "task.Congratulation": "Chúc mừng bạn đã hoàn thành nhiệm vụ",
  "purse.TeamSharing": "Chia sẻ đội",
  "purse.ShareRewards": "Chia sẻ phần thưởng",

  "team.shuoming": "Giới thiệu về đội",
  "team.haoyou": "Mời bạn bè",
  "team.jiangli": "Mời bạn bè chơi trò chơi, người dùng có thể nhận được phần thưởng cố định 1000GTC.",
  "team.jianshe": "Xây dựng đội",
  "team.shouyi": "Khi bạn mời trực tiếp mất người chơi sản xuất và thu thập GTC trong đội A, bạn có thể nhận được 2% lợi nhuận;",
  "team.shouqu": "Lợi nhuận này có thể tích lũy, nhưng cần bạn tự động nhận;",
  "team.xianshi": "Bạn bè mà bạn mời mời sẽ trở thành bạn bè gián tiếp và hiển thị trong đội B;",
  "team.lingqu": "Bạn có thể nhận được 0.2% lợi nhuận từ sản xuất và thu thập GTC của bạn bè gián tiếp, cũng cần tự động nhận;",
  "team.eaijiangli": "Phần thưởng mời thêm",
  "team.lingquo": "Khi số lượng bạn bè mà bạn mời đạt đến một số giai đoạn được thiết lập trên nền tảng, bạn có thể nhận được phần thưởng phong phú hơn. Phần thưởng này khác với phần thưởng cố định cho việc mời bạn bè, và giá trị cũng lớn hơn. Đừng quên nhận phần thưởng này!",
  "index.prompt": "lời nhắc",
  "index.level": "Bạn đã đạt đến cấp độ tối đa!",
  "index.start":"Bắt đầu khai thác",
  "purse.Props": "Vật phẩm",
  "purse.Production": "Sản xuất",
  "purse.Ticket": "Lấy vé",
  "purse.SPIN": "Quay"
}
